Package wx :: Package lib :: Package masked :: Module combobox :: Class MaskedComboBoxSelectEvent

[frames | no frames]

## Type MaskedComboBoxSelectEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            MaskedComboBoxSelectEvent

Because calling SetSelection programmatically does not fire EVT_COMBOBOX events, the derived control has to do it itself when it auto-completes.

Method Summary
| `__init__(self, id, selection, object)`
| ``GetSelection`(self)` Retrieve the value of the control at the time this event was generated.

Property Summary

Method Details

### GetSelection(self)

Retrieve the value of the control at the time this event was generated.

  Overrides:
    `wx.CommandEvent.GetSelection`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:57 2007 | http://epydoc.sf.net